Как исправить эту ошибку при запуске sudo apt-get update? [дубликат]

I ' m получаю следующую ошибку при запуске:

sudo apt-get update

Есть идеи, как это можно исправить?

check the highlighted error

0
задан 22 December 2020 в 18:08

0 ответов

Другие вопросы по тегам:

Похожие вопросы: